
@media (min-width: 960px) {
        .column-2col-2 .fc-header-left span, 
        .column-2col-1 .fc-header-left span,
       .column-3col-1 .fc-header-left span,
       .column-3col-2 .fc-header-left span,
       .column-3col-3 .fc-header-left span,
       .column-right2col-1 .fc-header-left span,
       .column-left2col-2 .fc-header-left span{
            display: none;
       }
}

@media (max-width: 960px) {
    .element-text table, .element-text tr, .element-text td, .nav_mobile, .page {
        display: block;   
    }
    
    .nav_mobile {
        margin: 10px 0;
    }
    
    .wrapper, .inner, .content {
        width: 100% !important;
    }

    .nav, .sidenav {
        display: none  !important;
    }
    
    .sidenav {
        min-height: 0 !important;
    }
    .column {
        width: 100% !important;
    }
    
    .sj_element_slideshow div {
        width: 100% !important;
        background: none !important;
    }
    
    .sj_element_slideshow div.cycle div img {
        width: auto !important;
        height: auto !important;
    }
    
    .header-bar-wrapper .theme-social, .header-bar-wrapper .school-address {
        line-height: normal !important;
        text-align: center;
    
        float: none;
        max-width: none;
    }

    .header{
        padding: 0;
    }

    .school-name, .theme-school-logo{
        display: block;
        max-width: 100%;
        width: 100%;
        text-align: center;
        margin: 0;
        padding: 10px;
    }
    
    .footer .footer-bar .school-address, .awards{
        max-width: 100%;
        width: 100%;
        display: block;
        text-align: center;
        padding: 10px;
    }

    .content{
        padding: 15px;
    }

    .right-box {
        width: 100%;
        float: none;
    
        max-width: none;
        overflow: hidden;
        text-align: center;
    
        margin: 10px;
}
    
    .boxes > div {
        float: none !important;    
        text-align: center;
    }
    
    .search form {
        display: inline-block;
    }
}

@media (max-width: 450px){

    td.fc-header-left{
     display: none;
    }
    
    td.fc-header-center,
    td.fc-header-right{
        width:50%;   
    }
    
}